Documentation Index
Fetch the complete documentation index at: https://magic-21.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
The authentication token that you will get in the success response on ‘verify_user’ api.
body
The refund id you will get when Refund object created.
The merchant response on the refund request(Approved or Rejected).
Response
This Response field will return “Refund Request Approved by merchant” with status code 200 on success request.
curl --location --request POST 'http://127.0.0.1:8000/api/merchants/refund_request/merchant_status_refund_request/' \
--header 'Content-Type: application/json' \
--header 'Authorization: Token <token>' \
--body-data 'id:refund_record_id, status: Approved or Rejected'
"Refund request accepted by merchant"